{% extends 'base.html.twig' %}


{% block title %}
    Une erreur s'est produite
{% endblock %}

{% block body %}
    <div style="float:left; width:90%; padding-left:60px">
        <br><br>
        <h2>Un problème est survenu. Nous sommes désolés pour le désagrément.</h2>
    </div>
{% endblock body %}